<template>
	<view class="content">
		<cu-custom bgColor="bg-bluev-head">
			<block slot="content">商学院</block>
		</cu-custom>		
	</view>
</template>

<script>
var app;
export default {
	data() {
		return {
			
		}
	},
	onLoad() {
		app = this;
	},
	methods: {

	}
}
</script>

<style lang="scss">
page{background-color: #f8f8f8;}
</style>
